.parallax02 {background-image: url(/shared/images/content/bus_57937/personal-development-coaching-12.webp); 
background-attachment: scroll; 
background-position-x: left; 
background-position-y: center;}
.rich-box {padding:0px; min-height:150px; display:block; margin:10pm 0px; border-radius: 10px;
background:url(/shared/images/content/bus_57937/personal-development-coaching-07.webp) ;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}
.rich-box1 {padding:0px; min-height:150px; display:block; margin:10pm 0px; border-radius: 10px;
background:url(/shared/images/content/bus_57937/personal-development-coaching-13.webp) ;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}

